$(document).ready(function() {
    var slides = $('.slide');
    var currentSlide = 0;
    var slideInterval = setInterval(nextSlide, 5000); // Ganti gambar setiap 5 detik

    function nextSlide() {
        slides.eq(currentSlide).removeClass('active');
        currentSlide = (currentSlide + 1) % slides.length;
        slides.eq(currentSlide).addClass('active');
    }

    // Navigasi slide manual
    $('.slideshow-container').on('click', function() {
        clearInterval(slideInterval);
        nextSlide();
        slideInterval = setInterval(nextSlide, 5000);
    });
});
